<html>
  <head>
    <title>SelectScience forgot password request</title>
  </head>
  <body>
    {{> header}}

    <p>Hello,</p>
    <p class="myClass">Forgotten your password? No problem, click on the link below to reset your password and access your data and leads:</p>
    <p></p>
    <a href={{returnUrl}}>Set new password</a>
    <p>If you have any questions, or you did not make a request to reset your password, please contact marketing@selectscience.net</p>
    
    {{> footer}}
  </body>
</html>